<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
	<WindowTemplate>
		<Name>concentration</Name>
		<CloseButton>true</CloseButton>
		<MoveButton>true</MoveButton>
		<Width>128</Width>
		<Height>104</Height>
		<TitleWidth>128</TitleWidth>
		<TitleHeight>18</TitleHeight>
		<ResizeableWidth>5</ResizeableWidth>
		<ResizeableHeight>5</ResizeableHeight>
		<WindowId>Concentration</WindowId>
		<MinWidth>128</MinWidth>
		<MinHeight>96</MinHeight>
		<BottomRightResizeButton>true</BottomRightResizeButton>
		<BottomLeftResizeButton>true</BottomLeftResizeButton>
		<ResizeButtonOffsetX>4</ResizeButtonOffsetX>
		<FullResizeImageDef>
			<ControlId>Background</ControlId>
			<Width>128</Width>
			<Height>104</Height>
			<Position>
				<X>0</X>
				<Y>0</Y>
			</Position>
			<TemplateName>dlg_sm_title</TemplateName>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
		</FullResizeImageDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>124</Width>
			<Height>16</Height>
			<MaxCharacters>64</MaxCharacters>
			<Data>Concentration</Data>
			<Position>
				<X>2</X>
				<Y>3</Y>
			</Position>
			<Alignment>
				<CenterHorizontally>true</CenterHorizontally>
			</Alignment>
		</LabelDef>
		<StatusBarDef>
			<ControlId>1000</ControlId>
			<Position>
				<X>29</X>
				<Y>6</Y>
			</Position>
			<Alignment>
				<OffsetBottom>true</OffsetBottom>
				<GrowWidth>true</GrowWidth>
			</Alignment>
			<TemplateName>yellow_status_small</TemplateName>
			<AdapterName>concentration</AdapterName>
			<Width>70</Width>
		</StatusBarDef>
		<ListBoxDef>
			<ControlId>2000</ControlId>
			<Height>70</Height>
			<Width>116</Width>
			<TemplateName>listbox_nobg</TemplateName>
			<Position>
				<X>6</X>
				<Y>16</Y>
			</Position>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
			<Adapter>conc_list</Adapter>
			<Sorting>false</Sorting>
			<Columns>2</Columns>
			<IconTemplate>plain_icon_small</IconTemplate>
			<AdapterName>conc_list</AdapterName>
		</ListBoxDef>
		<ImageAreaDef>
			<TemplateName>tiny_horiz_endcap_left</TemplateName>
			<Position>
				<X>25</X>
				<Y>6</Y>
			</Position>
			<Alignment>
				<OffsetBottom>true</OffsetBottom>
			</Alignment>
		</ImageAreaDef>
		<ImageAreaDef>
			<TemplateName>tiny_horiz_endcap_right</TemplateName>
			<Position>
				<X>25</X>
				<Y>6</Y>
			</Position>
			<Alignment>
				<OffsetBottom>true</OffsetBottom>
				<OffsetRight>true</OffsetRight>
			</Alignment>
		</ImageAreaDef>
	</WindowTemplate>
</Root_Element>
